<table name="Pledge of Demon">
    <Localization default="en.txt"/>
<HeistMusic id="pledgeofdemon" directory="music"> 
    <event name="setup" start_source="stealth_intro.ogg" source="stealth.ogg"/>
    <event name="anticipation" start_source="anticipation_intro.ogg" source="anticipation.ogg"/>
    <event name="assault" start_source="assault_intro.ogg" source="assault.ogg"/>
	<event name="control" start_source="control_intro.ogg" source="control.ogg"/>
</HeistMusic>
</table>